section.intro-terzieri {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

section.intro-terzieri .intro-paragraph {
  max-width: 1200px;
  margin: auto;
}

section.intro-terzieri .intro-paragraph p {
  font-size: 18px;
}

.terizeri-imgs {
  display: flex;
  gap: 80px;
}

.dame-title-terzieri {
  margin-bottom: 40px;
}

.terziero-img-block {
  width: calc((100% / 3) - 40px);
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.terzieri-content-lore {
  max-width: 920px;
  margin: auto;
  padding: 80px 0;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.terzieri-content-lore h1 {
  font-size: 80px;
  line-height: 70px;
}

.terziero p {
  color: var(--white);
}

.head-card-terziero {
  gap: 16px;
}

/* NEW TERZIERI SECTION */
section.terzieri-wrapperblock {
  margin-top: 80px;
}

section.terzieri-wrapperblock ul {
  list-style-type: none;
  padding: 0;

  display: flex;
  gap: 28px;
  justify-content: space-between;
}

section.terzieri-wrapperblock ul li {
  padding: 24px;
  border-radius: 4px;
  background-color: var(--brand-primary);
  width: calc(33% - 16px);
  background-color: #570d2b9b;

  transition: var(--transition);
}

li.terziero-item.is-active,
li.terziero-item:hover {
  background: rgb(121, 61, 85);
}

#terzieroDetails.is-open .card.card-body {
  background: rgb(121, 61, 85);
  color: var(--white);
}

#terzieroDetails h4 {
  font-size: 28px;
}

section.terzieri-wrapperblock .head-intro-box {
  margin-bottom: 32px;
}

section.terzieri-wrapperblock .terziero {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

#terzieroDetails {
  opacity: 0;
  pointer-events: none;
  transition: opacity 220ms ease-out;
}

/* visible */
#terzieroDetails.is-open {
  opacity: 1;
  pointer-events: auto;
}

/* Keep container always visible (no need to fade the wrapper anymore) */
#terzieroDetails {
  pointer-events: auto;
}

/* Cards: hidden = not in layout */
#terzieroDetails .card {
  display: none;
  opacity: 0;
  pointer-events: none;
  transition: opacity 220ms ease;
}

/* When "mounted", it's in layout but still transparent */
#terzieroDetails .card.is-mounted {
  display: block;
}

/* Visible = faded in */
#terzieroDetails .card.is-visible {
  opacity: 1;
  pointer-events: auto;
}

.terziero-img-block img {
  max-height: -webkit-fill-available;
}

/* RESPONSIVE */
@media (max-width: 1191px) {
}

@media (max-width: 1112px) {
  section.intro-terzieri .intro-paragraph {
    max-width: 940px;
  }

  .terizeri-imgs {
    gap: 32px;
  }

  .terziero-img-block {
    width: calc((100% / 2) - 16px);
  }
}

@media (max-width: 1032px) {
  .terzieri-content-lore h1 {
    font-size: 54px;
  }

  .terzieri-content-lore {
    max-width: 100%;
    padding: 54px 32px;
  }

  section.intro-terzieri {
    gap: 54px;
  }
}

@media (max-width: 880px) {
  section.intro-terzieri .intro-paragraph {
    width: 100%;
    padding: 0 32px;
  }

  #terzieroReadMore {
    display: none !important;
  }

  .terziero-details-text.is-collapsed {
    /* cancel clamp in this range */
    display: block;
    overflow: visible;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
  }
}

@media (max-width: 776px) {
  .terzieri-carousel-wrapper .splide__slide {
    width: 80%;
  }

  .terziero-img-block img {
    max-height: 230px;
  }

  .head-card-terziero {
    flex-direction: column;
    gap: 4px;
  }

  section.terzieri-wrapperblock ul {
    gap: 8px;
  }

  .head-card-terziero img {
    width: 40px;
    height: 40px;
  }

  .head-card-terziero h3 {
    text-align: center;
    font-size: 18px;
  }

  section.terzieri-wrapperblock ul li {
    width: calc(33% - 2px);
    padding: 8px;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .terziero-details-text.is-collapsed {
    display: -webkit-box;
    -webkit-line-clamp: 5; /* change lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
  }

  #terzieroReadMore.d-none {
    display: none;
  }

  #terzieroReadMore {
    display: inline-flex !important; /* override the 880px hide */
    margin-top: 12px;
    background: transparent;
    color: var(--white);
    border: 1px solid var(--white);
    box-shadow: none;
    padding: 4px 12px;
    border-radius: 24px;
  }
}

@media (max-width: 576px) {
  .terzieri-content-lore h1 {
    font-size: 32px;
    line-height: 36px;
  }

  .terzieri-content-lore {
    padding: 32px 16px;
  }

  section.intro-terzieri .intro-paragraph {
    width: 100%;
    padding: 0 16px;
  }

  .terizeri-imgs {
    gap: 16px;
    flex-direction: column;
  }

  .terziero-img-block {
    width: 100%;
  }
}

@media (max-width: 370px) {
}
